<html lang="en"><head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- CSS -->
  <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous"> -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.4/Chart.min.css" integrity="sha512-/zs32ZEJh+/EO2N1b0PEdoA10JkdC3zJ8L5FTiQu82LR9S/rOQNfQN7U59U9BC12swNeRAz3HSzIL2vpp4fv3w==" crossorigin="anonymous" />
  <link rel="stylesheet" href="./css/styles.min.css">
  <title>Podol 2</title>
</head>

<body>
  <section class="hero">
    <div class="hero__bg"></div>
      <header class="header">
        <div class="container">
          <div class="row align-items-center">
            <div class="col-md-4">
              <a class="header__menu"></a>
            </div>
            <div class="col-md-4 d-flex justify-content-center">
              <a href="#" class="header__logo "></a>
            </div>
            <div class="col-md-4 d-flex justify-content-end">
              <div class="header__lang lang">
                <a href="#" class="lang__item lang__item--active"><span>RU</span></a>
                <a href="#" class="lang__item"><span>UA</span></a>
                <a href="#" class="lang__item"><span>EN</span></a>
              </div>
            </div>
          </div>
          
          <hr class="header__hr"/>
        </div>
      </header>

      <div class="hero__content content">
        <div class="container">
          <div class="row">
            <div class="col-md-4">
              <div class="content__prices price">
                <div class="price__item">
                  <div class="price__section text-second">СЕКЦИЯ 1</div>
                  <div class="price__value">
                    <div class="price__value-cur">UAH/M<sup><small>2</small></sup></div>
                    <div class="price__value-count">>38 590</div>
                  </div>
                </div>
                <div class="price__item">
                  <div class="price__section text-second">СЕКЦИЯ 2</div>
                  <div class="price__value">
                    <div class="price__value-cur">UAH/M<sup><small>2</small></sup></div>
                    <div class="price__value-count">>42 430</div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="content__title">
                <p class="content__title-main">Подберем лучшие варианты инвестирования</p>
                <p class="content__title-desc">Современный многофункциональный «Podil Plaza & Residence 2»  строится в центральной части города Киева на Подоле, в пешей доступности от станции метро «Контрактовая площадь».</p>
                <p class="content__title-desc">Из комплекса открываются живописные виды на Подол, его окрестности и достопримечательности.</p>
              </div>
            </div>
            <div class="col-md-4 d-flex justify-content-end">
              <div class="content__info info">
                <div class="info__item">
                  <img class="info__icon" src="/assets/icons/Location.png" alt="icon" >
                  <div class="info__location">
                    <span class="info__location-text text-second">г. Киев</span>
                    <span class="info__location-value ">ул. Глубочицкая 79-97</span>
                  </div>
                </div>
                <div class="info__item">
                 <img class="info__icon" src="/assets/icons/metro.png" alt="icon" >
                  <div class="info__location">
                    <span class="info__location-text text-second">Cтанция метро</span>
                    <span class="info__location-value">Контрактовая площадь</span>
                  </div>
                </div>
                <div class="info__item info__btn">
                  <a href="#" class="btn-main ">Обратная связь</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <a class="hero__arrow" href="#about"></a>
  </section>
  <!-- /.hero -->

  <main>
    <section id="about" class="section about">
      <h3 class="section__title">Технологии комфорта</h3>
      <div class="container">
        <div class="d-flex justify-content-center">
          <p class="about__text">Проект жилого комплекса предусматривает использование надежного инженерного оборудования от ведущих производителей. Высокое качество жизни обеспечивают системы, работу которых вы даже не заметите. Сочетание продуманных проектных решений и их воплощение в жизнь профессиональными строителями, инженерами, монтажниками сделают жилой комплекс «PODIL PLAZA & RESIDENCE 2» комплексом высокого уровня.</p>
        </div>
        <div class="about__technology technology">
          <div class="technology__item">
            <img src="/assets/icons/plan.png" class="technology__icon"/>
            <div class="technology__text">ФУНДАМЕНТ <br>
              КОМПЛЕКСА</div>
            <p class="technology__value">буроинъекционные
              сваи 620 мм</p>
          </div>
          <div class="technology__item">
            <img src="/assets/icons/027-foundation.png" class="technology__icon"/>
            <div class="technology__text">КАРКАС <br>
              ДОМА</div>
            <p class="technology__value">монолитно-
              каркасная</p>
          </div>
          <div class="technology__item">
            <img src="/assets/icons/022-bricks.png" class="technology__icon"/>
            <div class="technology__text">СТЕНЫ<br>
              ДОМА</div>
            <p class="technology__value">газобетонные
              блоки</p>
          </div>
          <div class="technology__item">
            <img src="/assets/icons/005-repair.png" class="technology__icon">
            <div class="technology__text">ФАСАД <br>
              ДОМА</div>
            <p class="technology__value">
              вентилируемая система Scanrok
            </p>
          </div>
          <div class="technology__item">
            <img src="/assets/icons/023-lift.png" class="technology__icon"/>
            <div class="technology__text">ЛИФТЫ <br>
              В ДОМЕ</div>
            <p class="technology__value">
              грузоподъемность 630 кг, и 1000 кг.
            </p>
          </div>
          <div class="technology__item">
            <img src="/assets/icons/049-fence.png" class="technology__icon"/>
            <div class="technology__text">БЛАГОУСТРОЙСТВО КОМПЛЕКСА</div>
            <p class="technology__value">
              парковая зона, детские и спортплощадки
            </p>
          </div>
          <div class="technology__item">
            <img src="/assets/icons/006-window.png" class="technology__icon"/>
            <div class="technology__text">ДВЕРИ И ОКНА КВАРТИР</div>
            <p class="technology__value">ECLIPSE,
              энергосберегающие</p>
          </div>
        </div>
        <div class="about__btn d-flex justify-content-center">
          <a href="#" class=" btn-pdf"><span>ПРЕЗЕНТАЦИЯ</span></a>
        </div>
    </div>
    </section>
    <!-- /.section about -->

    <section class="section-lines apartaments">
      <div class="container">
        <hr>
        <div class="apartaments__btns">
          <a class="apartaments__btns--action apartaments__btns-active" href="#"><span class="apartaments__btns-number">1</span><span class="apartaments__btns-text">Тип помещения</span></a>
          <a class="apartaments__btns--action" href="#"><span class="apartaments__btns-number">2</span><span class="apartaments__btns-text">Выбор планировки</span></a>
          <a class="apartaments__btns--action" href="#"><span class="apartaments__btns-number">3</span><span class="apartaments__btns-text">Оставить заявку</span></a>
        </div>
          <!-- PREMISE TYPE -->
          <div class="apartaments__tabs premise">
              <aside class="premise__type ">
                <a href="#" class="premise__type-name premise__type-name--active">Пентхаусы <br>с бассейном</a>
                <a href="#" class="premise__type-name">Жилые помещения</a>
                <a href="#" class="premise__type-name">Коммерческие <br>
                  помещения</a>
              </aside>
              <div class="premise__plan">
                <img class="premise__plan-image" src="/assets/img/FASAD.svg" alt="plan">
              </div>
            </div>
          <!-- PREMISE TYPE END-->

            <!-- copyrights -->
            <div class="row permisions">
              <div class="col-md-6">
                <p class="premisons_build">
                  РАЗРЕШЕНИЕ НА ВЫПОЛНЕНИЕ СТРОИТЕЛЬНЫХ РАБОТ от 23 июня 2020 № ИУ 113201751818
                  Выданный Государственной архитектурно-строительной инспекцией Украины в г. Киеве
                  Начало работ III квартал 2020
                </p>
              </div>
              <div class="col-md-6 ">
                <p class="permisions__end d-flex justify-content-end">
                  ОКОНЧАНИЯ РАБОТ:
                  <br>
                  1й пусковой комплекс IV квартал 2021
                  <br>
                  2й пусковой комплекс IV квартал 2022
                </p>
              </div>              
            </div>
          <hr>
          </div>
      </div>
    </section>

    <section class="section-lines dynamics">
      <div class="container">
        <h3 class="section__title-left">Динамика роста ценности</h3>
        <a href="#" class="btn-main">УЗНАТЬ СТОИМОСТЬ</a>
        <div class="chart">
          <!-- <canvas id="myChart" width="400" height="400"></canvas> -->
          <img class="chart__image" src="/assets/img/chart.png" alt="chart">
        </div>
      </div>
    </section>

    <section class="section visualization">
      <div class="container">
        <h3 class="section__title-left">Визуализации</h3>
      </div>
      <div class="container">
        <div class="grid-container visualization__container">
          <div class="left">
            <a href="#" class="visualization__img--expand">
                <picture>
                  <source media="(max-width:  768px)" srcset="/assets/img/Screenshot_4.jpg">
                  <source media="(max-width:  768px)" srcset="/assets/img/Screenshot_4.webp">
                  <source media="(min-width: 1220px)" srcset="/assets/img/Screenshot_4.jpg">
                  <source media="(min-width: 1220px)" srcset="/assets/img/Screenshot_4.webp">
                  <img class="visualization__img" src="/assets/img/Screenshot_4.jpg" alt="Screenshot_4.jpg" srcset="">
                </picture>
            </a>

          </div>
          <div class="right-top">
            <a href="#" class="visualization__img--expand">
                <picture>
                  <source media="(max-width:  768px)" srcset="/assets/img/Screenshot_5.jpg" >
                  <source media="(max-width:  768px)" srcset="/assets/img/Screenshot_5.webp" >
                  <source media="(min-width: 1220px)" srcset="/assets/img/Screenshot_5.jpg" >
                  <source media="(min-width: 1220px)" srcset="/assets/img/Screenshot_5.webp" >
                  <img class="visualization__img" src="/assets/img/Screenshot_5.jpg" alt="" srcset="">
                </picture>
            </a>
          </div>

          <div class="right-bottom">
            <a href="#" class="visualization__img--expand">
                <picture>
                  <source media="(max-width:  768px)" srcset="/assets/img/Screenshot_6.jpg" >
                  <source media="(max-width:  768px)" srcset="/assets/img/Screenshot_6.webp" >
                  <source media="(min-width: 1220px)" srcset="/assets/img/Screenshot_6.jpg" >
                  <source media="(min-width: 1220px)" srcset="/assets/img/Screenshot_6.webp" >
                  <img class="visualization__img" src="/assets/img/Screenshot_6.jpg" alt="" srcset="">
                </picture>
            </a>
          </div>
        </div>
      </div>
    </section>
  </main>

  <footer class="footer section">
    <div class="container">
      <div class="row">
        <div class="col-md-6 col-sm-12 col-lg-6">
          <div class="sales-departaments">
            <div class="sales-departaments__time">
              <p class="sales-departaments__time-name">Отдел продаж работает без выходных и перерыва на обед:</p>
              <p class="sales-departaments__time-date">Понедельник - пятница: с 09:00 до 19:00</p>
              <p class="sales-departaments__time-date">Суббота - воскресенье: с 10:00 до 17:00</p>
            </div>
            <div class="sales-departaments__phone">
              <a class="sales-departaments__phone--action" href="tel:+044 338-27-27">044 338-27-27</a>
              <a class="sales-departaments__phone--action" href="tel:+096 521-27-27">096 521-27-27</a>
              <a class="sales-departaments__phone--action" href="tel:+093 521-27-27 ">093 521-27-27 </a>
            </div>
            <div class="sales-departaments__address">
              <address>Адрес: <a href="#">г. Киев, ул. Глубочицкая, 73-77</a></address>
              <p>Просмотр объекта (для  покупателей) проходит ежедневно <br/>
                по предварительному согласованию с отделом продаж</p>
            </div>
          </div>
        </div>
        <div class="col-md-6 col-sm-12 col-lg-6 d-flex justify-content-end">
          <div class="footer__social social">
            <div class="social__links">
              <a href="#" class="social__links--item instagram"></a>
              <a href="#" class="social__links--item facebook"></a>
              <a href="#" class="social__links--item twitter"></a>
              <a href="#" class="social__links--item youtube"></a>
            </div>
            <div class="social__name">
              Status Group 2020
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.4/Chart.min.js" integrity="sha512-d9xgZrVZpmmQlfonhQUvTR7lMPtO7NkZMkA0ABN3PHCbKA5nqylQ/yWlFAyY6hYgdF1Qh6nYiuADWwKB4C2WSw==" crossorigin="anonymous"></script>
  <script src="js/scripts.min.js"></script>


</body></html>